API ReferenceProject Tag
Replaces the ProjectTag resource
PUT
Replaces the ProjectTag resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProjectTag identifier
The updated ProjectTag resource
- body
name*stringLength
length <= 50ProjectTag resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 50curl -X PUT 'https://app.icproject.com/api/instance/demo/project/project-tags/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}